- Connect SDK
- @wormhole-foundation/sdk-definitions
- isIbcTransferInfo

# Function isIbcTransferInfo

- isIbcTransferInfo(thing): thing is IbcTransferInfo

- #### Parameters

  - ##### thing: any

  #### Returns thing is IbcTransferInfo

  - Defined in definitions/src/protocols/ibc.ts:166

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc